<?xml version="1.0" encoding="UTF-8"?><TPY_HIS2 desc_thai="" desc_eng="TPY_HIS2" editcheck="true" mainhelp="TPY_HIS2HELP" referhelp="TPY_HIS2HELP" mainkey="EMPLOYEEID" fieldsystem="*" protype="table" deleteflag="true" config_field=""  security="MemployeeRsecurity" >
	<FIELD>
		<EMPLOYEEID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>15</WIDTH>
			<DESC_ENG>Employee ID</DESC_ENG>
			<DESC_THAI>รหัสพนักงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>15</SIZE>
				<ALT_THAI>รหัสพนักงาน</ALT_THAI>
				<ALT_ENG>Employee ID</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</EMPLOYEEID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
		    <KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสสำนักงาน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสสำนักงาน</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<GENDATE lang="A" encrypt="false" verify="false" log="false" type="Date">
			<KEY>3</KEY>
			<WIDTH>20</WIDTH>
			<DESC_ENG>Generate Date</DESC_ENG>
			<DESC_THAI>วันที่จ่ายเงิน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>20</MAXSIZE>
				<SIZE>20</SIZE>
				<READONLY>false</READONLY>
				<ALT_THAI>วันที่จ่ายเงิน</ALT_THAI>
				<ALT_ENG>Generate Date</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</GENDATE>
		<DATACODE lang="A" encrypt="false" log="false" type="String">
		    <KEY>4</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>DataCode</DESC_ENG>
			<DESC_THAI>รหัสสูตร</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>DataCode</ALT_ENG>
				<ALT_THAI>รหัสสูตร</ALT_THAI>
			</COMPONENT>
		</DATACODE>
		<DATA lang="A" encrypt="false" log="false" type="String">
			<WIDTH>30</WIDTH>
			<DESC_ENG>Data</DESC_ENG>
			<DESC_THAI>ข้อมูล</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>30</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_ENG>Data</ALT_ENG>
				<ALT_THAI>ข้อมูล</ALT_THAI>
			</COMPONENT>
		</DATA>
</FIELD>
	<RELATION>	
	</RELATION>
</TPY_HIS2>
